<!DOCTYPE html>
<html>
    <head>
        <title>Luis Muñoz Nave</title>
        <meta name="author" content="Luis Muñoz Nave">
    </head>
    <body style="background-color:#9E60EC;">
    <hr>
    <h1>Luis Muñoz Nave</h1>
    <h2>Luis Muñoz Nave</h2> 
    <hr>
    <a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html/">Desarolladores Web </a><br/>
    <a href="http://www.educacionyfp.gob.es/portada.html">Enlace Educacion </a><br/>
    <a href="https://moodle.ieseljust.com/">Enlace a Moodle </a><br/>
    <a href="mailto:luismngandia@gmail.com">Correo</a><br/>
    <a href="G:/HTML/EXERCICIS/Fondo.jpg">Imagen </a><br/> 
    <a href="G:/HTML/EXERCICIS/01.odt">Odt </a><br/> 
    <a href="Fondo.jpg">Imagen</a><br/>
    <a href="01.pdf" target="_blank"> Obrir un document <strong>.pdf</strong> </a>
    <br><br>
    <a href="01.odt" target="_blank"> Obrir un document <strong>.odt</strong> </a>
    <br><br>
    <a href="Zip.zip" target="_blank"> Descarrega un arxiu <strong>.zip</strong> </a>
    <br><br>
    <a href="mailto:luismngandia@gmail.comn"> Luismngandia@gmail.com </a>
    <hr>
    </body>
</html>
           